/*remove catalogs and quick order* 11/25/20*/
ul.footerz li.footer-item:first-child {
  display: none;
}

/*Assistant Page Updates 1/23/19*/
body.assistance #assistance #content #assistance-content .expander-list>li h2 {
    font-size: 21px;
}

body.assistance #assistance #content #assistance-content h3, body.assistance #assistance #content #assistance-content h4 {
    font-size: 19px;
}

/*this was existing, not included in 1/23/19 update*/
#assistance-content .widgetContainer5, #assistance-content .widgetContainer6
{ height: 200px; }

/*Remove myfavorites missing icon mobile hp header*/
a.globalMenuMF {display: none!important;}

/*Remove Estimated Shipping Costs*/
.estimateDel {display: none;}

/*Holiday Gift
.silo-nav>ul>li[data-siloid=cat10860731] {
    background-image: url(/category/images/gift.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 26px 15px;
    padding-top: 14px!important;
    padding-bottom: 4px!important;
}

.silo-nav>ul>li[data-siloid=cat10860731] .make-relative {
    border-top: 8px solid #CE162C;
}

.silo-nav>ul>li[data-siloid=cat10860731]>div>a {
    color: #FFF;
    background-color: #ce162c;
    border: none;
    margin-bottom: 6px;
    margin-left: 3px;
    margin-right: 3px;
    padding-top: 0;
}*/

/*ColorSwatch alignment issue*/
.SiloDynamicHC ul#color-pickers li.color-picker:nth-child(n + 4) {
    display: none;
}

.SiloDynamicHC li.mobile-plus {
    display: inline-block !important;
}

/*3-1 - product zoom spinner fix*/
.product-zoom-indicator img.product-zoom-spinner{ 
margin: 60% auto; 
  height: auto; 
  max-height: initial; 
  width: 51%; 
  position: relative; 
  transform: translateY(-50%); }

/*5-25 - PostBuild Fix*/
.shiptomultiple .errormsg-blur,.shiptomultiple #addr-form p.error{
width:63%;
margin-left:30.0926%;
}
#addr-form .errormsg-blur.active-error{
width:63%;
margin-left:30.0926%;
}

/* Fix to remove Wishlist button from the PDP */
.elimSuitesPDP .add-to-wishlist-container {
  display:none;
}

/* Designer Index */
.design-index-links .selected a {
  color: #ef4036;
}

/* Product page */
.elimSuitesPDP .product-name span {
  line-height: 27px;
}

.elimSuitesPDP span.prodDesignerName,
.elimSuitesPDP .product-designer {
  color: #6a6a6a;
}

.product-details-info .productCutline h2,
.product-details-info .cutlineDetails h2 {
  color: #6a6a6a;
}

/* Quick Look */
.quickview .suite-not-available {
  width: 100%;
  border: 1px solid #eee;
  margin-bottom: 10px;
}

.quickview .suite-not-available h6 {
  background-color: #eee;
  padding: 5px 10px;
  margin-bottom: 10px;
}

/* Quick Look Close Button Fix*/
.modal-close-container {
  margin-right: 17px;
}

.modal-close-container .modal-close-x {
  padding-right: 0;
}

/* NMOBLDS-28538 */
.mng-ship-addr .btn-set,
.manage-payment-type .btn-set,
.gifting .btn-set {
  float: none;
}
.mng-ship-addr .btn-set .btn.submit,
.manage-payment-type .btn-set .btn.submit,
.gifting .btn-set .btn.submit {
  margin-left: 0px;
}

/* NMOBLDS-28587 */
.design-index-links .selected a {
  color: #ef4036;
}

/* NMOBLDS-27949 */
.design-index-links a {
  font-size: 12px;
}

/* NMOBLDS-28440 */
.elimSuitesPDP .product-name span {
  line-height: 27px;
}
.elimSuitesPDP .product-name span.prodDesignerName {
  margin-bottom: 0;
}

/* NMOBLDS-28543 */
.suite-not-available {
  float: left;
  width: 100%;
  border: 1px solid #eee;
  margin-top: 5px;
}

.suite-not-available  h6 {
  background-color: #eee;
  padding: 5px 10px;
  margin-bottom: 10px;
}

.suite-not-available p {
  color: #919191;
}
.suite-not-available   p.depiction {
  margin-bottom: 10px;
}

@media screen and (max-width: 768px) {
  .suite-not-available   p.depiction {
    text-align: right;
  }
}

.suite-not-available p.not-available-details {
  margin-bottom: 0;
}

@media screen and (max-width: 768px) {
  .suite-not-available p.not-available-details {
    margin-bottom: 20px;
  }
}

/* Fix for when a modal shows the site is left justified */
.html-modal-show .entire-site-container {
  position: relative!important;
 /* height: 0;*/
}

/* NMOBLDS-25438 */
.elim-suites .line-item-promo-elim-suites {
  color: #ef4036;
}

/* NMOBLDS-25439 */
.elimSuitesPDP .price-adornments-elim-suites .sale-text .item-label,
.elimSuitesPDP .price-adornments-elim-suites .sale-text .item-price {
  color: #ef4036;
}
.elimSuitesPDP .price-adornments-elim-suites .sale-text.pos1priceDisplayStyleOverride .item-label,
.elimSuitesPDP .price-adornments-elim-suites .sale-text.pos1priceDisplayStyleOverride .item-price {
  color: #292929;
}

/* Fix for PDP jumping */
body.elimSuitesPDP,
.elimSuitesPDP .entire-site-container {
  overflow-x: visible;
}

/* Fix for PDP - remove addl shipping line */
/*.priceElement.shippingOnly {
  display: none;
}*/

/* Fix to remove 'Original' label */
.product-description .price-adornment:first-child .price-adornment-label,
.product-description .groupProd .price-adornment.strikethrough .price-adornment-label {
  display: none;
}

/* grey/gray color styling needed for original price w/price range */
.product-description .product-price .strikethrough span {
  color: #8c8b8b;
}

/* Fix to sc3home add back spacing between categories */
.category-page.sc-home .table-image-grid tr {
  border-top: 5px solid #fff;
}
.category-page.sc-home .table-image-grid td {
  padding-left: 5px;
}
@media screen and (min-width: 768px) {
  .category-page.sc-home .table-image-grid td:first-child {
    padding-left: 0;
  }
}
@media screen and (max-width: 767px) {
  .category-page.sc-home .table-image-grid td {
    padding-left: 0px;
  }
}

.redText,
.redText a {
  color: #ef4036 !important;
}

ul.category-menu .catalognavOpenItem {
  color: #666;
}

/* Fix for Drawer when no children appear */
.silo-group[data-silo-columns="3"] .silo-column {
 float: left;
}

/* Fix for removing estimate delivery shipping */
#estimateDel {
  display: none;
}

/* Fix for fblike creating extra space to the right of the page */
.share-menu .layer .fblike {
  border: 0;
  overflow: hidden;
  height: 0;
  width: 0;
  float: left;
}